/* Colors */
/* Shadows */
/* Breakpoints */
/* Layout Dimensions */
div#footer-container {
  width: 100%;
  background-color: #F1F1F1;
}

div#footer {
  max-width: 1000px;
  margin: auto;
  padding-top: 1px;
  padding-bottom: 1px;
}

#footer p {
  font-size: 14px;
}

span.lenharth-link {
  display: inline-block;
  margin-left: 1em;
}

span.lenharth-link, span.lenharth-link * {
  color: #aab0ba;
}

@media all and (max-width: 1145px) {
  div#footer {
    max-width: unset;
    padding-left: 72px;
    padding-right: 72px;
  }
}

@media all and (max-width: 700px) {
  div#footer {
    padding-left: 32px;
    padding-right: 32px;
  }
}
